Visual Studio 2019 - deprecated synchronous autoload APIs

Hi

I am getting an error when i start Visual Studio 2019 with BIMLExpress installed.

I have no problems building my SSIS packages with BIML, but I do not know if i have any impact on the plugin?

 

Best regards 

/Graves

2

Comments

0 comments

Please sign in to leave a comment.